Subject: Re: bug#16793: window-state-put needs a live window

From: Stefan Monnier <[email-masked]>
Date: Tue, 18 Feb 2014 15:45:37 -0500

> IIRC, it does, but Martin is subscribed to bug-gnu-emacs with
> duplication suppression enabled, so bug-gnu-emacs Mailman strips out the
> cc in the version of the mail it sends out to the list.

Aha!  Live and learn!  I still don't consider that I know what
"duplication suppression" really means in a mailing-list-manager, but at
least I finally saw it in action for the first time.

        Stefan